Summary: GRUB2 is the next-generation GRand Unified Bootloader
Name: grub-efi
Version: 2.00
Release: r3.fix0.0
License: GPLv3
Group: bootloaders
Packager: Wind River <info@windriver.com>
URL: http://www.gnu.org/software/grub/
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: virtual/gettext
BuildRequires: grub-efi-native
BuildRequires: gettext-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: automake-native
Requires: diffutils
Requires: libfreetype6(x86_64)

%description
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images. This recipe builds an EFI binary for the
target. It does not install or package anything, it only deploys a target-
arch GRUB EFI image.

%package -n grub-efi-dbg
Summary: GRUB2 is the next-generation GRand Unified Bootloader - Debugging files
Group: devel
Recommends: grub-efi = 2.00-r3.fix0.0

%description -n grub-efi-dbg
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images. This recipe builds an EFI binary for the
target. It does not install or package anything, it only deploys a target-
arch GRUB EFI image.  This package contains ELF symbols and related sources
for debugging purposes.

%package -n grub-efi-staticdev
Summary: GRUB2 is the next-generation GRand Unified Bootloader - Development files (Static Libraries)
Group: devel
Requires: grub-efi-dev = 2.00-r3.fix0.0

%description -n grub-efi-staticdev
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images. This recipe builds an EFI binary for the
target. It does not install or package anything, it only deploys a target-
arch GRUB EFI image.  This package contains static libraries for software
development.

%package -n grub-efi-dev
Summary: GRUB2 is the next-generation GRand Unified Bootloader - Development files
Group: devel
Requires: grub-efi = 2.00-r3.fix0.0
Suggests: libfreetype-dev
Suggests: diffutils-dev

%description -n grub-efi-dev
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images. This recipe builds an EFI binary for the
target. It does not install or package anything, it only deploys a target-
arch GRUB EFI image.  This package contains symbolic links, header files,
and related items necessary for software development.

%package -n grub-efi-doc
Summary: GRUB2 is the next-generation GRand Unified Bootloader - Documentation files
Group: doc

%description -n grub-efi-doc
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images. This recipe builds an EFI binary for the
target. It does not install or package anything, it only deploys a target-
arch GRUB EFI image.  This package contains documentation.

%package -n grub-efi-locale
Summary: GRUB2 is the next-generation GRand Unified Bootloader
Group: bootloaders

%description -n grub-efi-locale
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images. This recipe builds an EFI binary for the
target. It does not install or package anything, it only deploys a target-
arch GRUB EFI image.

%files
%defattr(-,-,-,-)
%dir "/boot"
%dir "/boot/efi"
%dir "/boot/efi/EFI"
"/boot/efi/startup.nsh"
%dir "/boot/efi/EFI/BOOT"
%dir "/boot/efi/EFI/BOOT/x86_64-efi"
"/boot/efi/EFI/BOOT/bootmsata64.efi"
"/boot/efi/EFI/BOOT/bootx64.efi"
"/boot/efi/EFI/BOOT/x86_64-efi/minix_be.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/cpuid.module"
"/boot/efi/EFI/BOOT/x86_64-efi/all_video.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/bsd.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/odc.module"
"/boot/efi/EFI/BOOT/x86_64-efi/loadenv.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_arcfour.module"
"/boot/efi/EFI/BOOT/x86_64-efi/zfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/xzio.module"
"/boot/efi/EFI/BOOT/x86_64-efi/ntfscomp.module"
"/boot/efi/EFI/BOOT/x86_64-efi/video_fb.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/keylayouts.module"
"/boot/efi/EFI/BOOT/x86_64-efi/affs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/memdisk.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/search.module"
"/boot/efi/EFI/BOOT/x86_64-efi/png.module"
"/boot/efi/EFI/BOOT/x86_64-efi/ahci.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/nilfs2.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_whirlpool.module"
"/boot/efi/EFI/BOOT/x86_64-efi/newc.module"
"/boot/efi/EFI/BOOT/x86_64-efi/nilfs2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_msdos.module"
"/boot/efi/EFI/BOOT/x86_64-efi/test.module"
"/boot/efi/EFI/BOOT/x86_64-efi/fixvideo.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/lzopio.module"
"/boot/efi/EFI/BOOT/x86_64-efi/jfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/setjmp.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gmodule.pl"
"/boot/efi/EFI/BOOT/x86_64-efi/loadbios.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_blowfish.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/cpio_be.module"
"/boot/efi/EFI/BOOT/x86_64-efi/usb.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/squash4.module"
"/boot/efi/EFI/BOOT/x86_64-efi/usb_keyboard.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_sun.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gzio.module"
"/boot/efi/EFI/BOOT/x86_64-efi/ntfs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_sha512.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/mdraid1x.module"
"/boot/efi/EFI/BOOT/x86_64-efi/ldm.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/squash4.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/lsmmap.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/blocklist.module"
"/boot/efi/EFI/BOOT/x86_64-efi/diskfilter.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/acpi.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/udf.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/all_video.module"
"/boot/efi/EFI/BOOT/x86_64-efi/probe.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/iso9660.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/search_label.module"
"/boot/efi/EFI/BOOT/x86_64-efi/datetime.module"
"/boot/efi/EFI/BOOT/x86_64-efi/setjmp.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gfxterm.module"
"/boot/efi/EFI/BOOT/x86_64-efi/minicmd.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gdb_grub"
"/boot/efi/EFI/BOOT/x86_64-efi/lssal.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_rmd160.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/linux.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_sha256.module"
"/boot/efi/EFI/BOOT/x86_64-efi/normal.module"
"/boot/efi/EFI/BOOT/x86_64-efi/reboot.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/date.module"
"/boot/efi/EFI/BOOT/x86_64-efi/password_pbkdf2.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_whirlpool.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/testload.module"
"/boot/efi/EFI/BOOT/x86_64-efi/video_fb.module"
"/boot/efi/EFI/BOOT/x86_64-efi/password.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/chain.module"
"/boot/efi/EFI/BOOT/x86_64-efi/xnu.module"
"/boot/efi/EFI/BOOT/x86_64-efi/test_blockarg.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/hashsum.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/hexdump.module"
"/boot/efi/EFI/BOOT/x86_64-efi/jpeg.module"
"/boot/efi/EFI/BOOT/x86_64-efi/extcmd.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/pata.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_sha1.module"
"/boot/efi/EFI/BOOT/x86_64-efi/jfs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/ufs1.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/read.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/usbserial_common.module"
"/boot/efi/EFI/BOOT/x86_64-efi/minix.module"
"/boot/efi/EFI/BOOT/x86_64-efi/geli.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/help.module"
"/boot/efi/EFI/BOOT/x86_64-efi/at_keyboard.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/tga.module"
"/boot/efi/EFI/BOOT/x86_64-efi/datetime.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/play.module"
"/boot/efi/EFI/BOOT/x86_64-efi/raid6rec.module"
"/boot/efi/EFI/BOOT/x86_64-efi/usb.module"
"/boot/efi/EFI/BOOT/x86_64-efi/cmp.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_md5.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/bsd.module"
"/boot/efi/EFI/BOOT/x86_64-efi/xfs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_des.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/tga.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/minicmd.module"
"/boot/efi/EFI/BOOT/x86_64-efi/true.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/datehook.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/iso9660.module"
"/boot/efi/EFI/BOOT/x86_64-efi/appleldr.module"
"/boot/efi/EFI/BOOT/x86_64-efi/mdraid09_be.module"
"/boot/efi/EFI/BOOT/x86_64-efi/adler32.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/search_fs_uuid.module"
"/boot/efi/EFI/BOOT/x86_64-efi/minix2.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/crypto.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_twofish.module"
"/boot/efi/EFI/BOOT/x86_64-efi/password_pbkdf2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/ntfscomp.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/lvm.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/ldm.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_sunpc.module"
"/boot/efi/EFI/BOOT/x86_64-efi/hello.module"
"/boot/efi/EFI/BOOT/x86_64-efi/video_bochs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/ahci.module"
"/boot/efi/EFI/BOOT/x86_64-efi/usbserial_pl2303.module"
"/boot/efi/EFI/BOOT/x86_64-efi/font.module"
"/boot/efi/EFI/BOOT/x86_64-efi/relocator.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_sha512.module"
"/boot/efi/EFI/BOOT/x86_64-efi/minix2_be.module"
"/boot/efi/EFI/BOOT/x86_64-efi/time.module"
"/boot/efi/EFI/BOOT/x86_64-efi/hdparm.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/kernel.img"
"/boot/efi/EFI/BOOT/x86_64-efi/lspci.module"
"/boot/efi/EFI/BOOT/x86_64-efi/cmp.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_rijndael.module"
"/boot/efi/EFI/BOOT/x86_64-efi/memrw.module"
"/boot/efi/EFI/BOOT/x86_64-efi/test_blockarg.module"
"/boot/efi/EFI/BOOT/x86_64-efi/ext2.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gzio.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/cryptodisk.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/afs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/search_fs_file.module"
"/boot/efi/EFI/BOOT/x86_64-efi/play.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/crypto.module"
"/boot/efi/EFI/BOOT/x86_64-efi/usbserial_common.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/pata.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/keylayouts.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/zfscrypt.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/ohci.module"
"/boot/efi/EFI/BOOT/x86_64-efi/date.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/efinet.module"
"/boot/efi/EFI/BOOT/x86_64-efi/setpci.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_crc.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/moddep.lst"
"/boot/efi/EFI/BOOT/x86_64-efi/usbms.module"
"/boot/efi/EFI/BOOT/x86_64-efi/loadbios.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/luks.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/search.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/raid6rec.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_cast5.module"
"/boot/efi/EFI/BOOT/x86_64-efi/priority_queue.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_tiger.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/cpio_be.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/hfsplus.module"
"/boot/efi/EFI/BOOT/x86_64-efi/setpci.module"
"/boot/efi/EFI/BOOT/x86_64-efi/lsefimmap.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/echo.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/loopback.module"
"/boot/efi/EFI/BOOT/x86_64-efi/usbtest.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/loopback.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/cat.module"
"/boot/efi/EFI/BOOT/x86_64-efi/bufio.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/http.module"
"/boot/efi/EFI/BOOT/x86_64-efi/configfile.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/functional_test.module"
"/boot/efi/EFI/BOOT/x86_64-efi/fat.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/minix3_be.module"
"/boot/efi/EFI/BOOT/x86_64-efi/xnu_uuid.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/trig.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_dvh.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/video.lst"
"/boot/efi/EFI/BOOT/x86_64-efi/ntfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/trig.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/lsefimmap.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_camellia.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/usbserial_ftdi.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/test.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/part_dvh.module"
"/boot/efi/EFI/BOOT/x86_64-efi/regexp.module"
"/boot/efi/EFI/BOOT/x86_64-efi/aout.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gfxmenu.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/priority_queue.module"
"/boot/efi/EFI/BOOT/x86_64-efi/mdraid09.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/sleep.module"
"/boot/efi/EFI/BOOT/x86_64-efi/odc.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/part_sunpc.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/cpio.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/normal.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/multiboot.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_bsd.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_sun.module"
"/boot/efi/EFI/BOOT/x86_64-efi/videoinfo.module"
"/boot/efi/EFI/BOOT/x86_64-efi/blocklist.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/search_fs_uuid.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/reiserfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/hashsum.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_bsd.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/usbserial_ftdi.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_serpent.module"
"/boot/efi/EFI/BOOT/x86_64-efi/password.module"
"/boot/efi/EFI/BOOT/x86_64-efi/minix.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_tiger.module"
"/boot/efi/EFI/BOOT/x86_64-efi/exfctest.module"
"/boot/efi/EFI/BOOT/x86_64-efi/modinfo.sh"
"/boot/efi/EFI/BOOT/x86_64-efi/dm_nv.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_md5.module"
"/boot/efi/EFI/BOOT/x86_64-efi/font.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/hdparm.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_gpt.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/functional_test.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/hello.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/part_acorn.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/hfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/iorw.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/regexp.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/part_msdos.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/bfs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/halt.module"
"/boot/efi/EFI/BOOT/x86_64-efi/scsi.module"
"/boot/efi/EFI/BOOT/x86_64-efi/halt.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/appleldr.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/minix3_be.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/ext2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_blowfish.module"
"/boot/efi/EFI/BOOT/x86_64-efi/echo.module"
"/boot/efi/EFI/BOOT/x86_64-efi/video.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/ls.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/msdospart.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/affs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/linux.module"
"/boot/efi/EFI/BOOT/x86_64-efi/ufs2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_apple.module"
"/boot/efi/EFI/BOOT/x86_64-efi/terminfo.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_crc.module"
"/boot/efi/EFI/BOOT/x86_64-efi/dm_nv.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/lsmmap.module"
"/boot/efi/EFI/BOOT/x86_64-efi/lsacpi.module"
"/boot/efi/EFI/BOOT/x86_64-efi/chain.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/efi_gop.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/fat.module"
"/boot/efi/EFI/BOOT/x86_64-efi/xnu.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/reiserfs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/ata.module"
"/boot/efi/EFI/BOOT/x86_64-efi/bitmap_scale.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_plan.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/mdraid09.module"
"/boot/efi/EFI/BOOT/x86_64-efi/terminal.lst"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_serpent.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/multiboot2.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/probe.module"
"/boot/efi/EFI/BOOT/x86_64-efi/keystatus.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/png.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/lsacpi.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/fixvideo.module"
"/boot/efi/EFI/BOOT/x86_64-efi/bitmap.module"
"/boot/efi/EFI/BOOT/x86_64-efi/minix2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/parttool.module"
"/boot/efi/EFI/BOOT/x86_64-efi/mmap.module"
"/boot/efi/EFI/BOOT/x86_64-efi/tar.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/udf.module"
"/boot/efi/EFI/BOOT/x86_64-efi/parttool.lst"
"/boot/efi/EFI/BOOT/x86_64-efi/bfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/crc64.module"
"/boot/efi/EFI/BOOT/x86_64-efi/tar.module"
"/boot/efi/EFI/BOOT/x86_64-efi/video_cirrus.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gptsync.module"
"/boot/efi/EFI/BOOT/x86_64-efi/iorw.module"
"/boot/efi/EFI/BOOT/x86_64-efi/cpuid.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/xnu_uuid.module"
"/boot/efi/EFI/BOOT/x86_64-efi/video_cirrus.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/pbkdf2.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/ata.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/configfile.module"
"/boot/efi/EFI/BOOT/x86_64-efi/mdraid09_be.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/uhci.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_md4.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/raid5rec.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/keystatus.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gettext.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/net.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/lssal.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/uhci.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/terminal.module"
"/boot/efi/EFI/BOOT/x86_64-efi/relocator.module"
"/boot/efi/EFI/BOOT/x86_64-efi/command.lst"
"/boot/efi/EFI/BOOT/x86_64-efi/part_apple.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/zfscrypt.module"
"/boot/efi/EFI/BOOT/x86_64-efi/help.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/videotest.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/pbkdf2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/tftp.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_rijndael.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/bufio.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_camellia.module"
"/boot/efi/EFI/BOOT/x86_64-efi/videoinfo.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/true.module"
"/boot/efi/EFI/BOOT/x86_64-efi/btrfs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/ls.module"
"/boot/efi/EFI/BOOT/x86_64-efi/video.module"
"/boot/efi/EFI/BOOT/x86_64-efi/aout.module"
"/boot/efi/EFI/BOOT/x86_64-efi/fshelp.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/memrw.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/ufs2.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/efi_gop.module"
"/boot/efi/EFI/BOOT/x86_64-efi/efinet.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/afs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_rfc2268.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/kernel.exec"
"/boot/efi/EFI/BOOT/x86_64-efi/lspci.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/btrfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/exfat.module"
"/boot/efi/EFI/BOOT/x86_64-efi/crypto.lst"
"/boot/efi/EFI/BOOT/x86_64-efi/bitmap_scale.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/parttool.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/video_bochs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_md4.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_sha256.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/videotest.module"
"/boot/efi/EFI/BOOT/x86_64-efi/backtrace.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/hfs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/acpi.module"
"/boot/efi/EFI/BOOT/x86_64-efi/raid5rec.module"
"/boot/efi/EFI/BOOT/x86_64-efi/mdraid1x.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_cast5.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/ufs1.module"
"/boot/efi/EFI/BOOT/x86_64-efi/bitmap.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_arcfour.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/at_keyboard.module"
"/boot/efi/EFI/BOOT/x86_64-efi/lsefisystab.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gettext.module"
"/boot/efi/EFI/BOOT/x86_64-efi/serial.module"
"/boot/efi/EFI/BOOT/x86_64-efi/efi_uga.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_seed.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/reboot.module"
"/boot/efi/EFI/BOOT/x86_64-efi/terminfo.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/ehci.module"
"/boot/efi/EFI/BOOT/x86_64-efi/multiboot2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_twofish.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/hfsplus.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_seed.module"
"/boot/efi/EFI/BOOT/x86_64-efi/search_fs_file.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_des.module"
"/boot/efi/EFI/BOOT/x86_64-efi/cs5536.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/adler32.module"
"/boot/efi/EFI/BOOT/x86_64-efi/multiboot.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/xfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/fshelp.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_sha1.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/crc64.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/minix3.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/cryptodisk.module"
"/boot/efi/EFI/BOOT/x86_64-efi/net.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gfxterm.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/usb_keyboard.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/partmap.lst"
"/boot/efi/EFI/BOOT/x86_64-efi/zfs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/usbms.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/backtrace.module"
"/boot/efi/EFI/BOOT/x86_64-efi/boot.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/exfctest.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/lsefisystab.module"
"/boot/efi/EFI/BOOT/x86_64-efi/minix2_be.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/scsi.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/usbtest.module"
"/boot/efi/EFI/BOOT/x86_64-efi/elf.module"
"/boot/efi/EFI/BOOT/x86_64-efi/tftp.module"
"/boot/efi/EFI/BOOT/x86_64-efi/sfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/zfsinfo.module"
"/boot/efi/EFI/BOOT/x86_64-efi/diskfilter.module"
"/boot/efi/EFI/BOOT/x86_64-efi/minix_be.module"
"/boot/efi/EFI/BOOT/x86_64-efi/datehook.module"
"/boot/efi/EFI/BOOT/x86_64-efi/read.module"
"/boot/efi/EFI/BOOT/x86_64-efi/fs.lst"
"/boot/efi/EFI/BOOT/x86_64-efi/cat.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_rfc2268.module"
"/boot/efi/EFI/BOOT/x86_64-efi/loadenv.module"
"/boot/efi/EFI/BOOT/x86_64-efi/extcmd.module"
"/boot/efi/EFI/BOOT/x86_64-efi/ohci.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/usbserial_pl2303.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/newc.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/memdisk.module"
"/boot/efi/EFI/BOOT/x86_64-efi/serial.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/minix3.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_gpt.module"
"/boot/efi/EFI/BOOT/x86_64-efi/cs5536.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_plan.module"
"/boot/efi/EFI/BOOT/x86_64-efi/boot.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_acorn.module"
"/boot/efi/EFI/BOOT/x86_64-efi/hexdump.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/lzopio.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/search_label.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/romfs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gptsync.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/zfsinfo.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/exfat.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/sleep.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/cpio.module"
"/boot/efi/EFI/BOOT/x86_64-efi/luks.module"
"/boot/efi/EFI/BOOT/x86_64-efi/lvm.module"
"/boot/efi/EFI/BOOT/x86_64-efi/ehci.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/gcry_rmd160.module"
"/boot/efi/EFI/BOOT/x86_64-efi/sfs.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/xzio.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/msdospart.module"
"/boot/efi/EFI/BOOT/x86_64-efi/terminal.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/time.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/efi_uga.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/mmap.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/geli.module"
"/boot/efi/EFI/BOOT/x86_64-efi/part_amiga.module"
"/boot/efi/EFI/BOOT/x86_64-efi/testload.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/http.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/jpeg.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/elf.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/part_amiga.mod"
"/boot/efi/EFI/BOOT/x86_64-efi/romfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/gfxmenu.module"

%files -n grub-efi-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/boot"
%dir "/usr/src"
%dir "/usr/src/debug"
%dir "/usr/src/debug/grub-efi"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/io"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/partmap"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/font"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gettext"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/hook"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/tests"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/hello"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/parttool"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/mmap"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/script"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/term"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gnulib"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/symlist.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/trigtables.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/grub_script.tab.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/grub_script.yy.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/unidata.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/grub_script.tab.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/grub_script.yy.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/zfs"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/ext2.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/sfs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/squash4.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/ntfs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/bfs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/jfs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/minix.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/reiserfs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/fat.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/udf.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/iso9660.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/affs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/ntfscomp.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/nilfs2.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/hfsplus.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/ufs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/xfs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/btrfs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/fshelp.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/hfs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/romfs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/cpio.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/zfs/zfsinfo.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/zfs/zfs_fletcher.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/zfs/zfs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/zfs/zfscrypt.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/zfs/zfs_lzjb.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/fs/zfs/zfs_sha256.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/io/lzopio.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/io/xzio.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/io/bufio.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/io/gzio.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/partmap/msdos.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/partmap/dvh.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/partmap/amiga.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/partmap/bsdlabel.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/partmap/acorn.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/partmap/sun.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/partmap/apple.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/partmap/sunpc.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/partmap/plan.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/partmap/gpt.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/font/font.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/font/font_cmd.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/readers"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/fb"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/colors.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/cirrus.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/video.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/efi_uga.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/bitmap_scale.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/bochs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/bitmap.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/efi_gop.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/readers/jpeg.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/readers/tga.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/readers/png.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/fb/fbutil.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/fb/fbblit.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/fb/fbfill.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/video/fb/video_fb.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/cmdline.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/datetime.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/menu.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/completion.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/dyncmd.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/context.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/crypto.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/autofs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/menu_entry.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/misc.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/term.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/auth.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/charset.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/color.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/main.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/normal/menu_text.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/i386"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/efi"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/multiboot.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/macho.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/macho32.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/lzss.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/xnu.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/multiboot_mbi2.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/aout.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/machoXX.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/multiboot_elfxx.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/xnu_resume.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/macho64.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/i386/bsd_pagetable.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/i386/linux.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/i386/bsd32.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/i386/bsd.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/i386/multiboot_mbi.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/i386/bsd64.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/i386/xnu.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/i386/bsdXX.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/efi/appleloader.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/loader/efi/chainloader.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gettext/gettext.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/hook/datehook.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/i386"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/efi"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/keylayouts.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/setpci.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/acpihalt.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/echo.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/extcmd.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/minicmd.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/search_wrap.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/password.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/configfile.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/lsacpi.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/loadenv.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/videoinfo.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/xnu_uuid.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/acpi.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/gptsync.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/halt.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/parttool.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/usbtest.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/hexdump.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/memrw.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/time.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/blocklist.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/cat.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/help.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/read.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/ls.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/probe.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/sleep.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/cmp.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/reboot.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/testload.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/regexp.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/wildcard.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/menuentry.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/terminal.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/lsmmap.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/password_pbkdf2.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/lspci.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/boot.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/iorw.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/search.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/true.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/test.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/keystatus.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/videotest.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/hdparm.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/date.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/hashsum.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/i386/pc"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/i386/cpuid.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/i386/pc/play.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/efi/lsefisystab.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/efi/acpi.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/efi/fixvideo.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/efi/loadbios.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/efi/lssal.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/commands/efi/lsefimmap.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/efi"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/mdraid_linux.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/mdraid1x_linux.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/ata.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/loopback.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/cryptodisk.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/pata.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/luks.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/ahci.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/raid5_recover.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/geli.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/ldm.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/usbms.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/AFSplitter.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/lvm.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/dmraid_nvidia.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/raid6_recover.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/scsi.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/memdisk.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/diskfilter.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/disk/efi/efidisk.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/drivers"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/icmp.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/tftp.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/dns.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/ip.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/ethernet.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/icmp6.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/udp.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/net.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/bootp.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/http.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/netbuff.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/tcp.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/arp.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/drivers/efi"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/net/drivers/efi/efinet.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/tests/lib"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/tests/test_blockarg.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/tests/example_functional_test.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/tests/lib/functional_test.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/tests/lib/test.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/hello/hello.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/i386"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/efi"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/generic"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/x86_64"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/rescue_reader.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/list.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/disk.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/err.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/dl.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/fs.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/corecmd.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/elf.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/time.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/misc.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/command.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/term.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/parser.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/file.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/partition.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/rescue_parser.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/device.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/env.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/mm.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/main.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/i386/efi"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/i386/pit.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/i386/tsc.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/i386/efi/init.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/efi/efi.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/efi/init.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/efi/mm.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/generic/millisleep.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/kern/x86_64/dl.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/parttool/msdospart.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/icon_manager.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/gui_canvas.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/gui_string_util.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/gui_circular_progress.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/gui_progress_bar.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/gui_label.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/gui_list.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/widget-box.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/font.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/gui_util.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/gfxmenu.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/theme_loader.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/view.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/gui_box.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gfxmenu/gui_image.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/mmap/i386"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/mmap/efi"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/mmap/mmap.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/mmap/i386/uppermem.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/mmap/efi/mmap.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/script/function.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/script/script.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/script/yylex.l"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/script/lexer.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/script/execute.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/script/argv.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/script/main.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/script/parser.y"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/xzembed"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/i386"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/posix_wrap"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/efi"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/x86_64"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt_wrap"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/minilzo"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/cmdline.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/crc64.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/envblk.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/hexdump.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/crypto.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/backtrace.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/priority_queue.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/fake_module.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/pbkdf2.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/adler32.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/crc.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/relocator.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/arg.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/cast5.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/rijndael.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/tiger.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/arcfour.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/rmd160.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/sha1.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/camellia.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/sha256.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/camellia.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/md5.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/serpent.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/rijndael-tables.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/seed.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/blowfish.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/camellia-glue.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/whirlpool.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/des.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/twofish.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/crc.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/rmd.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/rfc2268.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/md4.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/sha512.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/xzembed/xz_stream.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/xzembed/xz_config.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/xzembed/xz_dec_stream.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/xzembed/xz.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/xzembed/xz_dec_lzma2.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/xzembed/xz_lzma2.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/xzembed/xz_dec_bcj.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/i386/relocator64.S"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/i386/relocator32.S"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/i386/relocator_common.S"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/i386/backtrace.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/i386/relocator16.S"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/i386/relocator.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/posix_wrap/sys"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/posix_wrap/string.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/posix_wrap/wctype.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/posix_wrap/stdlib.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/posix_wrap/assert.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/posix_wrap/ctype.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/posix_wrap/stdio.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/posix_wrap/langinfo.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/posix_wrap/wchar.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/posix_wrap/sys/types.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/efi/datetime.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/efi/halt.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/efi/reboot.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/efi/relocator.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/x86_64/setjmp.S"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/x86_64/relocator_asm.S"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/libgcrypt_wrap/cipher_wrap.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/minilzo/minilzo.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/lib/minilzo/lzoconf.h"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/term/efi"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/term/tparm.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/term/gfxterm.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/term/at_keyboard.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/term/terminfo.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/term/ns8250.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/term/serial.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/term/usb_keyboard.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/term/efi/console.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/term/efi/serial.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gnulib/regex_internal.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gnulib/regexec.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gnulib/regcomp.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gnulib/regex_internal.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/gnulib/regex.h"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/usb"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/pci.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/cs5536.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/usb/serial"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/usb/ehci.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/usb/usbhub.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/usb/usbtrans.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/usb/uhci.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/usb/ohci.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/usb/usb.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/usb/serial/ftdi.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/usb/serial/common.c"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/grub-core/bus/usb/serial/pl2303.c"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/multiboot.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/multiboot2.h"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/cpu"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/efi"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/net"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/lib"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/net.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/vgaregs.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/hfs.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/lvm.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/dl.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/priority_queue.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/charset.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/fbfill.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/msdos_partition.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/device.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/machoload.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/menu_viewer.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/test.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/keyboard_layouts.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/cryptodisk.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/misc.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/ata.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/usb.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/parser.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/cache.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/gpt_partition.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/terminfo.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/gfxmenu_view.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/xnu.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/relocator_private.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/autoefi.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/auth.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/video_fb.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/env_private.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/bsdlabel.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/memory.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/usbdesc.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/gui.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/usbtrans.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/mm_private.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/vga.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/disk.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/macho.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/ntfs.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/scsicmd.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/multiboot.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/fs.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/types.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/normal.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/parttool.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/time.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/acpi.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/reader.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/diskfilter.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/trig.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/loader.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/list.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/err.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/smbus.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/bitmap.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/relocator.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/script_sh.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/extcmd.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/crypto.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/gfxterm.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/serial.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/term.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/fbutil.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/acorn_filecore.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/unicode.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/fshelp.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/file.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/command.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/fat.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/partition.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i18n.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/kernel.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/pci.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/gfxwidgets.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/video.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/font.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/icon_manager.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/elfload.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/scsi.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/aout.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/elf.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/datetime.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/menu.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/bitmap_scale.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/env.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/dmu_objset.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/uberblock_impl.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/zap_leaf.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/sa_impl.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/spa.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/dmu.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/zap_impl.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/zil.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/zfs_znode.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/dsl_dir.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/vdev_impl.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/zfs.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/dsl_dataset.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/zfs_acl.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/zio.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/zfs/dnode.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/cpu/time.h"
%dir "/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/pc"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/tsc.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/bsd.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/linux.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/cpuid.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/xnu.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/memory.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/macho.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/relocator.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/openbsd_bootarg.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/pci.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/netbsd_bootinfo.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/io.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/i386/pc/int.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/efi/graphics_output.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/efi/efi.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/efi/pe32.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/efi/api.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/efi/console_control.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/efi/uga_draw.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/efi/edid.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/net/ip.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/net/tcp.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/net/ethernet.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/net/netbuff.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/net/udp.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/lib/envblk.h"
"/usr/src/debug/grub-efi/2.00-r3.fix0/grub-2.00/include/grub/lib/arg.h"
%dir "/boot/efi"
%dir "/boot/efi/EFI"
%dir "/boot/efi/EFI/BOOT"
%dir "/boot/efi/EFI/BOOT/x86_64-efi"
%dir "/boot/efi/EFI/BOOT/x86_64-efi/.debug"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/cpuid.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/odc.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_arcfour.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/zfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/xzio.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/ntfscomp.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/keylayouts.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/affs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/search.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/png.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_whirlpool.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/newc.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/nilfs2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/part_msdos.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/test.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/lzopio.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/jfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/loadbios.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/cpio_be.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/squash4.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/usb_keyboard.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gzio.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/mdraid1x.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/blocklist.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/all_video.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/search_label.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/datetime.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/setjmp.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gfxterm.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/lssal.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_sha256.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/normal.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/date.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/testload.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/video_fb.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/chain.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/xnu.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/hexdump.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/jpeg.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/pata.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_sha1.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/usbserial_common.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/minix.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/help.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/tga.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/play.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/raid6rec.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/usb.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/cmp.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/bsd.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/minicmd.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/iso9660.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/appleldr.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/mdraid09_be.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/search_fs_uuid.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_twofish.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/password_pbkdf2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/ldm.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/part_sunpc.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/hello.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/video_bochs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/ahci.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/usbserial_pl2303.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/font.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_sha512.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/minix2_be.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/time.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/lspci.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_rijndael.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/memrw.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/test_blockarg.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/search_fs_file.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/crypto.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/ohci.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/efinet.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/usbms.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_cast5.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/hfsplus.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/setpci.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/loopback.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/cat.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/http.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/functional_test.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/minix3_be.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/trig.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/ntfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/lsefimmap.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/part_dvh.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/regexp.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/priority_queue.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/sleep.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/multiboot.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/part_bsd.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/part_sun.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/videoinfo.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/reiserfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/hashsum.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/usbserial_ftdi.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_serpent.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/password.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_tiger.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/exfctest.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/dm_nv.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_md5.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/hdparm.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/hfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/halt.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/scsi.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/ext2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_blowfish.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/echo.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/linux.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/ufs2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/part_apple.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/terminfo.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_crc.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/lsmmap.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/lsacpi.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/fat.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/ata.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/bitmap_scale.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/mdraid09.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/probe.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/fixvideo.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/bitmap.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/minix2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/parttool.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/mmap.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/udf.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/bfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/crc64.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/tar.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/video_cirrus.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gptsync.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/iorw.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/xnu_uuid.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/configfile.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/uhci.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/keystatus.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/terminal.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/relocator.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/zfscrypt.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/pbkdf2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/bufio.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_camellia.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/true.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/ls.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/video.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/aout.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/efi_gop.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/afs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/kernel.exec"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/btrfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/exfat.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_md4.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/videotest.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/acpi.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/raid5rec.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/ufs1.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/at_keyboard.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gettext.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/serial.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/efi_uga.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/reboot.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/ehci.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/multiboot2.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_seed.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_des.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/adler32.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/xfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/fshelp.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/cryptodisk.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/net.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/backtrace.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/lsefisystab.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/usbtest.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/elf.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/tftp.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/sfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/zfsinfo.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/diskfilter.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/minix_be.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/datehook.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/read.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_rfc2268.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/loadenv.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/extcmd.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/memdisk.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/minix3.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/part_gpt.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/cs5536.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/part_plan.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/boot.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/part_acorn.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/cpio.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/luks.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/lvm.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gcry_rmd160.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/msdospart.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/geli.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/part_amiga.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/romfs.module"
"/boot/efi/EFI/BOOT/x86_64-efi/.debug/gfxmenu.module"

%files -n grub-efi-dev
%defattr(-,-,-,-)

